1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Can I update the bind package from the CentOS repo?

Discussion in 'Plesk for Linux - 8.x and Older' started by GiorgosP, Feb 4, 2010.

  1. GiorgosP

    GiorgosP New Pleskian

    19
     
    Joined:
    Feb 3, 2010
    Messages:
    4
    Likes Received:
    0
    This is my first post to the parallels forum, so please be patient with me :)

    I am running Plesk 8.6.0 on a CentOS release 5.2 (Final).

    The problem is that named (bind) has this strange behavior: It restarts at some intervals (this is OK), but sometimes does not start again, without leaving any error messages:

    ...
    ...
    messages:Feb 3 17:33:38 xxx named[5793]: zone xxxx.gr/IN: loaded serial 2009112001
    messages:Feb 3 17:33:38 xxx named[5793]: zone xxxgr/IN: loaded serial 2010012102
    messages:Feb 3 17:33:38 xxx named[5793]: zone xxxxgr/IN: loaded serial 2009060501
    messages:Feb 3 17:33:38 xxx named[5793]: running
    messages:Feb 3 17:33:47 xxx named[5793]: shutting down: flushing changes
    messages:Feb 3 17:33:47 xxx named[5793]: stopping command channel on 127.0.0.1#953
    messages:Feb 3 17:33:47 xxx named[5793]: no longer listening on 127.0.0.1#53
    messages:Feb 3 17:33:47 xxx named[5793]: no longer listening on xxxx#53
    messages:Feb 3 17:33:47 xxx named[5793]: exiting

    Normally, after reloading the zones, it should restart. Afterwards, when I saw that it is down, I just started it from the panel and all was working again.

    Bind version is
    Version : 9.3.4
    Release : 6.0.2.P1.el5_2
    Repo : installed

    and the CentOS repo has:

    Available Packages
    Version : 9.3.6
    Release : 4.P1.el5_4.2
    Repo : updates


    So I have two questions: If I upgrade my bind, will I have problem with the Plesk version I'm running?
    And the same question in general: The versions of plesk require specific package versions? Because I'm seeing many updates from yum that I fear upgrading in order not to break Plesk...

    Thanks!
    Giorgos
     
  2. atomicturtle

    atomicturtle Golden Pleskian

    29
     
    Joined:
    Nov 20, 2002
    Messages:
    2,110
    Likes Received:
    7
    Location:
    Washington, DC
    No problem, it will upgrade just fine
     
Loading...